# Uses of Class
org.apache.lucene.spatial.prefix.AbstractVisitingPrefixTreeQuery.VNode

Packages that use AbstractVisitingPrefixTreeQuery.VNode
Package
Description
org.apache.lucene.spatial.prefix
Prefix Tree Strategy.

- ## Uses of AbstractVisitingPrefixTreeQuery.VNode in org.apache.lucene.spatial.prefix

  Methods in org.apache.lucene.spatial.prefix with parameters of type AbstractVisitingPrefixTreeQuery.VNode
  Modifier and Type
  Method
  Description
  `protected void`
  AbstractVisitingPrefixTreeQuery.VisitorTemplate.`postSiblings(AbstractVisitingPrefixTreeQuery.VNode vNode)`
  `protected void`
  AbstractVisitingPrefixTreeQuery.VisitorTemplate.`preSiblings(AbstractVisitingPrefixTreeQuery.VNode vNode)`